.Normal_text {font-family:'Chakra Petch';font-weight:normal;font-style:normal;font-size:18px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Barlow Condensed SemiBold';font-weight:600;font-style:normal;font-size:45px;text-decoration:none;text-transform: none;color:#E3302A;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-size:36px;color:#151515;}
.TITLE {font-family:'xr3_Barlow Condensed';font-weight:bold;font-size:26px;color:#FFFFFF;}
.ReallyLargeBlackText {font-family:'xr3_Barlow Condensed';font-weight:bold;font-size:71.8px;}
.LargeRedText {font-family:'Barlow Condensed SemiBold';font-weight:600;font-style:normal;font-size:48.56px;text-decoration:none;text-transform: none;color:#E3302A;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Service-45Area-45Counties {font-family:'xr4_Chakra Petch1';font-weight:bold;}
.LARGE-45TEXT-45OVER-45TOP-45PHOTO {font-size:39.24px;color:#FFFFFF;}
.Heading_3 {font-family:'Barlow Condensed Medium';font-weight:500;font-size:32px;}
